OUAF SDK Install.sh From CM_packaging Error (Doc ID 2023479.1)

Last updated on JUNE 23, 2015

Applies to:

Oracle Utilities Framework - Version 4.2.0.2.0 and later
Oracle Utilities SDK - Version 4.2.0.0.0 and later
Oracle Utilities Customer Care and Billing - Version 2.4.0.2.0 and later
Information in this document applies to any platform.

Goal

OUAF SDK install.sh from CM_packaging error.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms